.colour-block {
  background-color: #a51010;
  color: white;
}

.divider {
  display: block;
  height: 20px;
  width: 100%;
}

.logo {
  max-height: 200px;
  width: auto;
}

.logo-split-1 {
  max-height: 145px;
  width: auto;
}

.logo-split-2 {
  max-height: 55px;
  width: auto;
}

.logo-split-divider {
  height: 10px;
}

@media (max-width: 600px) {
  .logo {
    max-height: 80px;
    width: auto;
  }

  .logo-split-1 {
    max-height: 50px;
    width: auto;
  }

  .logo-split-2 {
    max-height: 20px;
    width: auto;
  }
}
